/* banner */
.banner{position: relative;display: flex;align-items: stretch;min-height: 560px;}
.banner img{width: 100%;}

.banner .swiper-slide{overflow: hidden;}
.banner .swiper-slide img{opacity: 0;}
.banner .slide-inner{position: absolute;width: 100%;height: 100%;left: 0;top: 0;background-size: cover;background-position: center;display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center;color:#fff;}
.banner .swiper-pagination{z-index: 1;}
.banner .swiper-pagination-bullet{transition: all 0.3s;width: 20px;height: 3px;background-color: #fff;border-radius: 0;opacity: 0.8;}
.banner .swiper-pagination-bullet-active{width: 38px;background-color: #004bb1;}
.banner .swiper-button-next:after,.banner .swiper-button-prev:after{font-size: 36px;font-weight: 600;color: #fff;}

.banner #mbannerSwiper{display: none;}



/* product */
.product{width: 100%;padding: 45px 0;background-color: #f5f8fb;}
.product .pro-1{width: 100%;margin-bottom: 40px;}
.product .pro-1 .area{max-width: 1330px;margin: 0 auto;display: flex;flex-wrap: wrap;}
.product .pro-1 .area .title{margin: 0 auto;margin-bottom: 30px;}
.product .pro-1 .area .ul{display: flex;flex-wrap: wrap;width: 100%;}
.product .pro-1 .area .ul a{width: calc(20% - 16px);margin-right: 20px;border: 1px solid rgba(0, 0, 0, .1);background-color: #fff;font-size: 15px;line-height: 2.5;margin-bottom: 10px;text-align: center;overflow: hidden;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}
.product .pro-1 .area .ul a:nth-child(5n){margin-right: 0;}
.product .pro-1 .area .ul a:hover{background-color: #004bb1;color: #fff;}

.product .pro-2{width: 100%;margin-bottom: 25px;}
.product .pro-2 .area{max-width: 1600px;display: flex;flex-wrap: wrap;}
.product .pro-2 .area .title{margin: 0 auto;margin-bottom: 30px;}
.product .pro-2 .area .info{display: flex;flex-wrap: wrap;width: 100%;align-items: start;}
.product .pro-2 .area .left{width: 325px;margin-right: 30px;background-color: #fff;}
.product .pro-2 .area .left .cate{width: 100%;display: flex;flex-wrap: wrap;padding: 15px;}
.product .pro-2 .area .left .cate .li{width: 100%;position: relative;}
.product .pro-2 .area .left .cate .li>a{margin-bottom: 5px;display: flex;background-color: #f5f8fb;align-items: center;font-size: 16px;width: 100%;line-height: 3;padding: 0 15px;}
.product .pro-2 .area .left .cate .li>a span{overflow: hidden;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}
.product .pro-2 .area .left .cate .li>a:last-child{margin-bottom: 0;}
.product .pro-2 .area .left .cate .li>a::before,.product .pro-2 .area .left .cate .li a::after{display: inline-block;font-size: 18px;}
.product .pro-2 .area .left .cate .li>a::before{content: '●';margin-right: 15px;color: rgba(0, 0, 0, .1);}
.product .pro-2 .area .left .cate .li>a::after{content: '>';margin-left: auto;font-family: cursive;color: rgba(0, 0, 0, .3);font-weight: 600;}

.product .pro-2 .area .left .cate .li .c-ul{display: flex;flex-wrap: wrap;width: 100%;position: absolute;left: 0;top: 100%;z-index: 2;background-color: #004bb1;transform-origin: top;transform: rotateX(90deg);}
.product .pro-2 .area .left .cate .li .c-ul a{display: flex;flex-wrap: wrap;width: 100%;font-size: 15px;color: #fff;padding: 5px 10px;line-height: 2;}
.product .pro-2 .area .left .cate .li:hover .c-ul{transform: rotateX(0deg);}


.product .pro-2 .area .left .tel{display: flex;align-items: center;font-size: 24px;font-weight: 600;color: #004bb1;justify-content: center;width: 100%;background-color: #004bb1;padding: 25px 0;}
.product .pro-2 .area .left .tel i{width: 55px;height: 55px;display: flex;color: #fff;font-size: 22px;justify-content: center;align-items: center;border-radius: 50%;margin-right: 5px;border: 1px solid #fff;}
.product .pro-2 .area .left .tel p{line-height: 1;font-size: 14px;color: #fff;font-weight: 400;}
.product .pro-2 .area .left .tel p b{display: inline-block;font-size: 24px;color: #fff;font-weight: 600;width: 100%;line-height: 1;margin-top: 8px;}

.product .pro-2 .area .right{width: calc(100% - 355px);}
.product .pro-2 .area .right .swiper{width: 100%;}
.product .pro-2 .area .right a{display: flex;flex-wrap: wrap;width: 100%;margin-bottom: 15px;}
.product .pro-2 .area .right a .img{width: 100%;padding-top: 76.6%;position: relative;background-color: #fff;border-bottom: 1px solid rgba(0, 0, 0, .1);}
.product .pro-2 .area .right a .img img{width: 100%;height: 100%;object-fit: contain;position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);}
.product .pro-2 .area .right a .text{display: flex;flex-wrap: wrap;width: 100%;position: relative;background-color: #fff;}
.product .pro-2 .area .right a .text::after{content: '';display: inline-block;position: absolute;width: 100%;height: 1px;background-color: #004bb1;z-index: 1;left: 0;bottom: 0;}
.product .pro-2 .area .right a .text p{display: inline-block;width: 90%;overflow: hidden;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;margin: 0 5%;font-size: 16px;line-height: 3.5;position: relative;z-index: 2;}

.product .pro-2 .area .left .cate .li a.active{background-color: #004bb1;}
.product .pro-2 .area .left .cate .li a.active span,.product .pro-2 .area .left .cate .li a.active::before,.product .pro-2 .area .left .cate .li a.active::after{color: #fff;}

.product .pro-2 .area .left .cate .li a:hover{background-color: #004bb1;}
.product .pro-2 .area .left .cate .li a:hover span,.product .pro-2 .area .left .cate .li a:hover::before,.product .pro-2 .area .left .cate .li a:hover::after{color: #fff;}
.product .pro-2 .area .right a:hover .text p{color: #fff;}
.product .pro-2 .area .right a:hover .text::after{height: 100%;}




/* about */
.about{width: 100%;background-color: #fff;padding: 55px 0;}
.about .area{display: flex;flex-wrap: wrap;align-items: stretch;max-width: 1600px;}
.about .info{display: flex;width: calc(100% - 490px);flex-wrap: wrap;align-content: start;padding-right: 40px;}
.about .info .title h3{width: 100%;}
.about .info .content{width: 100%;font-size: 16px;line-height: 2.4;margin: 35px 0;overflow: hidden;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;color: rgba(0, 0, 0, .5);}
.about .info .ul{display: flex;width: 100%;margin-top: 15px;}
.about .info .ul .li{display: flex;flex-wrap: wrap;align-items: stretch;align-content: center;justify-content: center;flex-grow: 1;margin-right: 20px;padding: 15px 0;background-color: #f5f8fb;}
.about .info .ul .li:last-child{margin-right: 0;}
.about .info .ul .li i{font-size: 38px;line-height: 1;color: #004bb1;margin-right: 15px;}
.about .info .ul .li p{font-size: 12px;color: rgba(0, 0, 0, .4);line-height: 1;text-align: center;text-transform: uppercase;}
.about .info .ul .li p b{font-size: 15px;display: block;margin-bottom: 9px;color: rgba(0, 0, 0, .8);font-weight: 600;}
.about .img{width: 490px;}
.about .img img{width: 100%;height: 100%;object-fit: cover;}

.about .info .ul .li:hover{background-color: #004bb1;}
.about .info .ul .li:hover i,.about .info .ul .li:hover p,.about .info .ul .li:hover p b{color: #fff;}



/* news */
.news{width: 100%;background-color: #f5f8fb;padding: 70px 0 50px;}
.news .title h2{padding-left: 0;font-size: 32px;}
.news .title h2::before{display: none;}
.news .area{max-width: 1600px;}
.news .area .row>div{display: flex;flex-wrap: wrap;align-items: center;}
.news .area .row .more{font-size: 16px;color: #004bb1;margin-left: auto;}
.news .area .row .ul{width: 100%;margin-top: 25px;}
.news .area .row .ul a{display: flex;flex-wrap: wrap;width: 100%;}
.news .area .row .ul a .img{width: 100%;padding-top: 40%;position: relative;}
.news .area .row .ul a .img img{position: absolute;width: 100%;height: 100%;object-fit: cover;object-position: center;left: 0;top: 0;}
.news .area .row .ul a .text{display: flex;flex-wrap: wrap;width: 100%;align-items: center;}
.news .area .row .ul a .text::before{content: '●';color: #004bb1;margin-right: 12px;}
.news .area .row .ul a .text h4{font-size: 16px;line-height: 2;width: calc(100% - 105px);overflow: hidden;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}
.news .area .row .ul a .text p{font-size: 15px;color: rgba(0, 0, 0, .4);overflow: hidden;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;line-height: 1.8;margin-bottom: 10px;}
.news .area .row .ul a .text span{font-size: 14px;color: rgba(0, 0, 0, .4);margin-left: auto;}

.news .area .row .ul a:first-child .text{padding-bottom: 15px;margin-bottom: 10px;border-bottom: 1px solid rgba(0, 0, 0, .1);}
.news .area .row .ul a:first-child .text::before{display: none;}
.news .area .row .ul a:first-child .text h4{width: 100%;margin: 10px 0 5px;font-size: 18px;}
.news .area .row .ul a:first-child .text span{margin-left: 0;}

.news .area .row .block{width: 100%;display: flex;flex-wrap: wrap;align-items: center;}
.news .area .row .block .ul{background-color: #fff;padding: 0 30px;}
.news .area .row .block .ul a{position: relative;align-items: center;padding: 20px 0;border-bottom: 1px solid rgba(0, 0, 0, .1);}
.news .area .row .block .ul a:last-child{border: 0;}
.news .area .row .block .ul a::before{content: '●';color: #004bb1;margin-right: 12px;}
.news .area .row .block .ul a h3{font-size: 18px;font-weight: 600;width: calc(100% - 200px);overflow: hidden;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}
.news .area .row .block .ul a p{font-size: 14px;color: rgba(0, 0, 0, .4);margin-left: auto;margin-right: 15px;}
.news .area .row .block .ul a span{font-size: 14px;color: rgba(0, 0, 0, .4);}

.news .area .row .ul a:hover .text h4,.news .area .row .ul a:hover .text p,.news .area .row .ul a:hover .text span{color: #004bb1;}
.news .area .row .block .ul a:hover h3,.news .area .row .block .ul a:hover p,.news .area .row .block .ul a:hover span{color: #004bb1;}




@media screen and (min-width: 0px) and (max-width:1400px){
    .about .info .ul .li i{margin-right: 0;}
    .about .info .ul .li p{width: 100%;margin-top: 10px;}
}


@media screen and (min-width: 0px) and (max-width:1200px){
    .news .title h2{font-size: 28px;}
    .news .area .row .block .ul{padding: 0 15px;}
    .news .area .row .block .ul a p{display: none;}
    .news .area .row .block .ul a h3{width: calc(100% - 105px);font-size: 17px;}

}
@media screen and (min-width: 0px) and (max-width:1024px){
    .banner{min-height: 470px;}

    .about .info{padding-right: 15px;}
    .about .info .ul .li{margin-right: 15px;}
}

@media screen and (min-width: 0px) and (max-width:992px){
    .about .img{display: none;}
    .about .info{width: 100%;padding-right: 0;}

    .product .pro-1 .area .ul a{font-size: 14px;width: calc(25% - 15px);margin-right: 20px;}
    .product .pro-1 .area .ul a:nth-child(5n){margin-right: 20px;}
    .product .pro-1 .area .ul a:nth-child(4n){margin-right: 0px;}

    .product .pro-2{margin-bottom: 0;}
    .product .pro-2 .area .left{width: 100%;margin-right: 0;}
    .product .pro-2 .area .left .cate .li{width: 33.333333%;font-size: 15px;}
    .product .pro-2 .area .right{width: 100%;margin-top: 15px;}

    .news .area .row .block{margin-top: 20px;}
    .news .area .row .block .ul a h3{width: calc(100% - 200px);}
    .news .area .row .block .ul a p{display: inline-block;}
}

@media screen and (min-width: 0px) and (max-width:768px){

    .banner{min-height: 380px;}

    .product .pro-2 .area .left .cate .li{width: 50%;}

    .news{padding: 50px 0;}
    .news .area .row .block{margin-top: 0;}
    .news .ul{margin-bottom: 30px;}
    .news .block .ul{margin-bottom: 10px;}
    .news .area .row .ul a .text h4{font-size: 15px;}
}

@media screen and (min-width: 0px) and (max-width:767px){
    .banner #bannerSwiper{display: none;}
    .banner #mbannerSwiper{display: block;}

    .product{padding: 35px 0;}
    .product .pro-1{margin-bottom: 30px;}
    .product .pro-1 .area .ul a{width: calc(50% - 7.5px);margin-right: 15px;}
    .product .pro-1 .area .ul a:nth-child(5n){margin-right: 15px;}
    .product .pro-1 .area .ul a:nth-child(4n){margin-right: 15px;}
    .product .pro-1 .area .ul a:nth-child(2n){margin-right: 0px;}
    .product .pro-2 .area .right a .text p{font-size: 15px;}

    .about{padding: 35px 0;}
    .about .info .content{margin: 25px 0;font-size: 15px;}
    .about .info .ul{flex-wrap: wrap;}
    .about .info .ul .li{width: calc(50% - 7.5px);margin-bottom: 15px;}
    .about .info .ul .li:nth-child(2n){margin-right: 0;}
    
    .news{padding: 35px 0;}
    .news .title h2{font-size: 24px;}
}
@media screen and (min-width: 0px) and (max-width:440px){
    .product .pro-2 .area .left .cate .li>a{font-size: 14px;line-height: 2.5;}
    .product .pro-2 .area .left .cate .li .c-ul a{font-size: 13px;}

    .news .area .row .more{font-size: 15px;}
    .news .area .row .block .ul a::before{display: none;}
    .news .area .row .block .ul a h3{font-size: 16px;width: calc(100% - 25px);margin-bottom: 7px;}
    .news .area .row .block .ul a p{margin-left: 0;}
    .news .area .row .ul a:first-child .text h4{font-size: 17px;}
    .news .area .row .ul a .text p{font-size: 14px;}
    .news .area .row .ul a .text span{font-size: 13px;}
    .news .area .row .block .ul a p,.news .area .row .block .ul a span{font-size: 12px;}
}

@media screen and (min-width: 0px) and (max-width:320px){

}